using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Clap : MonoBehaviour {
    public AudioClip[] claps;
	// Use this for initialization
	void Awake () {

        SpriteRenderer[] sprites = GetComponentsInChildren<SpriteRenderer>();
        for (int i = 0; i < sprites.Length; i++)
        {
            sprites[i].sortingOrder -= (int)(transform.position.z * 10);
        }
	}

    public void ClapOnce()
    {

    }
	
	// Update is called once per frame
	void Update () {
		
	}
}
